Subject: cross-postings to rem-conf

From: schooler
Date: Wed, 24 Mar 1993 19:09:15 -0800

I would like to assume that confctrl membership is a subset of rem-conf, 
so that we can do away with cross-postings to both groups.  In instances
where a message should get broader dissemination, simply post to rem-conf.
I'll add something to this effect to the charter, or in the reply
message that comes back from [email-masked].

In particular, please send any additional template messages to rem-conf 
(the rest of you ARE going to fill it out aren't you!?!?! :-).

For those of you not already on rem-conf, please send a message to 
[email-masked] to join.

Thanks,
E.